#!/bin/bash

# Define the values of k
k_values=(21 31 34 38 40 41 45 55 63 82 103 114)
# k_values=(41 114)

# Iterate through the k values
for k in "${k_values[@]}"
do
    echo "Training with k=$k"
    python train.py --config "configs/dtu_2view.txt" --expname "scan$k" --basedir "log_dtu/test2v_no_tv" --datadir "../../../rs_dtu_4/DTU/scan$k" --vis_every 20000
done

python extra/read_metrics.py --expname "test2v" --log_dir "log_dtu/test2v_no_tv"